APIDOC_SRC=\
	$T/include/xapian.h\
	$T/include/xapian/attributes.h\
	$T/include/xapian/cluster.h\
	$T/include/xapian/compactor.h\
	$T/include/xapian/constants.h\
	$T/include/xapian/constinfo.h\
	$T/include/xapian/database.h\
	$T/include/xapian/dbfactory.h\
	$T/include/xapian/deprecated.h\
	$T/include/xapian/derefwrapper.h\
	$T/include/xapian/document.h\
	$T/include/xapian/enquire.h\
	$(top_builddir)/include/xapian/error.h\
	$T/include/xapian/eset.h\
	$T/include/xapian/expanddecider.h\
	$T/include/xapian/geospatial.h\
	$T/include/xapian/intrusive_ptr.h\
	$T/include/xapian/iterator.h\
	$T/include/xapian/keymaker.h\
	$T/include/xapian/matchdecider.h\
	$T/include/xapian/matchspy.h\
	$T/include/xapian/mset.h\
	$T/include/xapian/positioniterator.h\
	$T/include/xapian/postingiterator.h\
	$T/include/xapian/postingsource.h\
	$T/include/xapian/query.h\
	$T/include/xapian/queryparser.h\
	$T/include/xapian/registry.h\
	$T/include/xapian/rset.h\
	$T/include/xapian/stem.h\
	$T/include/xapian/termgenerator.h\
	$T/include/xapian/termiterator.h\
	$T/include/xapian/types.h\
	$T/include/xapian/unicode.h\
	$T/include/xapian/valueiterator.h\
	$T/include/xapian/valuesetmatchdecider.h\
	$(top_builddir)/include/xapian/version.h\
	$T/include/xapian/visibility.h\
	$T/include/xapian/weight.h
SOURCEDOC_SRC=\
	$T/api/compactor.cc\
	$T/api/constinfo.cc\
	$T/api/database.cc\
	$T/api/decvalwtsource.cc\
	$T/api/document.cc\
	$T/api/documenttermlist.cc\
	$T/api/documenttermlist.h\
	$T/api/documentvaluelist.cc\
	$T/api/documentvaluelist.h\
	$T/api/editdistance.cc\
	$T/api/editdistance.h\
	$T/api/enquire.cc\
	$T/api/enquireinternal.h\
	$T/api/error.cc\
	$T/api/expanddecider.cc\
	$T/api/keymaker.cc\
	$T/api/matchspy.cc\
	$T/api/mset.cc\
	$T/api/msetinternal.h\
	$T/api/msetiterator.cc\
	$T/api/positioniterator.cc\
	$T/api/postingiterator.cc\
	$T/api/postingiteratorinternal.h\
	$T/api/postingsource.cc\
	$T/api/query.cc\
	$T/api/queryinternal.cc\
	$T/api/queryinternal.h\
	$T/api/queryvector.h\
	$T/api/rangeproc.cc\
	$T/api/registry.cc\
	$T/api/replication.cc\
	$T/api/replication.h\
	$T/api/result.cc\
	$T/api/result.h\
	$T/api/roundestimate.h\
	$T/api/rset.cc\
	$T/api/rsetinternal.h\
	$T/api/smallvector.cc\
	$T/api/smallvector.h\
	$T/api/sortable-serialise.cc\
	$T/api/terminfo.cc\
	$T/api/terminfo.h\
	$T/api/termiterator.cc\
	$T/api/termlist.cc\
	$T/api/termlist.h\
	$T/api/valueiterator.cc\
	$T/api/valuesetmatchdecider.cc\
	$T/api/vectortermlist.cc\
	$T/api/vectortermlist.h\
	$T/backends/alltermslist.cc\
	$T/backends/alltermslist.h\
	$T/backends/backends.h\
	$T/backends/byte_length_strings.h\
	$T/backends/contiguousalldocspostlist.cc\
	$T/backends/contiguousalldocspostlist.h\
	$T/backends/databasehelpers.cc\
	$T/backends/databasehelpers.h\
	$T/backends/databaseinternal.cc\
	$T/backends/databaseinternal.h\
	$T/backends/databasereplicator.cc\
	$T/backends/databasereplicator.h\
	$T/backends/dbcheck.cc\
	$T/backends/dbfactory.cc\
	$T/backends/dbfactory_remote.cc\
	$T/backends/documentinternal.cc\
	$T/backends/documentinternal.h\
	$T/backends/empty_database.cc\
	$T/backends/empty_database.h\
	$T/backends/flint_lock.cc\
	$T/backends/flint_lock.h\
	$T/backends/glass/glass_alldocspostlist.cc\
	$T/backends/glass/glass_alldocspostlist.h\
	$T/backends/glass/glass_alltermslist.cc\
	$T/backends/glass/glass_alltermslist.h\
	$T/backends/glass/glass_changes.cc\
	$T/backends/glass/glass_changes.h\
	$T/backends/glass/glass_check.cc\
	$T/backends/glass/glass_check.h\
	$T/backends/glass/glass_compact.cc\
	$T/backends/glass/glass_cursor.cc\
	$T/backends/glass/glass_cursor.h\
	$T/backends/glass/glass_database.cc\
	$T/backends/glass/glass_database.h\
	$T/backends/glass/glass_databasereplicator.cc\
	$T/backends/glass/glass_databasereplicator.h\
	$T/backends/glass/glass_dbcheck.cc\
	$T/backends/glass/glass_dbcheck.h\
	$T/backends/glass/glass_defs.h\
	$T/backends/glass/glass_docdata.h\
	$T/backends/glass/glass_document.cc\
	$T/backends/glass/glass_document.h\
	$T/backends/glass/glass_freelist.cc\
	$T/backends/glass/glass_freelist.h\
	$T/backends/glass/glass_inverter.cc\
	$T/backends/glass/glass_inverter.h\
	$T/backends/glass/glass_lazytable.h\
	$T/backends/glass/glass_metadata.cc\
	$T/backends/glass/glass_metadata.h\
	$T/backends/glass/glass_positionlist.cc\
	$T/backends/glass/glass_positionlist.h\
	$T/backends/glass/glass_postlist.cc\
	$T/backends/glass/glass_postlist.h\
	$T/backends/glass/glass_replicate_internal.h\
	$T/backends/glass/glass_spelling.cc\
	$T/backends/glass/glass_spelling.h\
	$T/backends/glass/glass_spellingwordslist.cc\
	$T/backends/glass/glass_spellingwordslist.h\
	$T/backends/glass/glass_synonym.cc\
	$T/backends/glass/glass_synonym.h\
	$T/backends/glass/glass_table.cc\
	$T/backends/glass/glass_table.h\
	$T/backends/glass/glass_termlist.cc\
	$T/backends/glass/glass_termlist.h\
	$T/backends/glass/glass_termlisttable.cc\
	$T/backends/glass/glass_termlisttable.h\
	$T/backends/glass/glass_valuelist.cc\
	$T/backends/glass/glass_valuelist.h\
	$T/backends/glass/glass_values.cc\
	$T/backends/glass/glass_values.h\
	$T/backends/glass/glass_version.cc\
	$T/backends/glass/glass_version.h\
	$T/backends/honey/honey_alldocspostlist.cc\
	$T/backends/honey/honey_alldocspostlist.h\
	$T/backends/honey/honey_alltermslist.cc\
	$T/backends/honey/honey_alltermslist.h\
	$T/backends/honey/honey_check.cc\
	$T/backends/honey/honey_check.h\
	$T/backends/honey/honey_compact.cc\
	$T/backends/honey/honey_cursor.cc\
	$T/backends/honey/honey_cursor.h\
	$T/backends/honey/honey_database.cc\
	$T/backends/honey/honey_database.h\
	$T/backends/honey/honey_dbcheck.cc\
	$T/backends/honey/honey_dbcheck.h\
	$T/backends/honey/honey_defs.h\
	$T/backends/honey/honey_docdata.h\
	$T/backends/honey/honey_document.cc\
	$T/backends/honey/honey_document.h\
	$T/backends/honey/honey_freelist.cc\
	$T/backends/honey/honey_freelist.h\
	$T/backends/honey/honey_inverter.cc\
	$T/backends/honey/honey_inverter.h\
	$T/backends/honey/honey_lazytable.h\
	$T/backends/honey/honey_metadata.cc\
	$T/backends/honey/honey_metadata.h\
	$T/backends/honey/honey_positionlist.cc\
	$T/backends/honey/honey_positionlist.h\
	$T/backends/honey/honey_postlist.cc\
	$T/backends/honey/honey_postlist.h\
	$T/backends/honey/honey_postlist_encodings.h\
	$T/backends/honey/honey_postlisttable.cc\
	$T/backends/honey/honey_postlisttable.h\
	$T/backends/honey/honey_spelling.cc\
	$T/backends/honey/honey_spelling.h\
	$T/backends/honey/honey_spellingwordslist.cc\
	$T/backends/honey/honey_spellingwordslist.h\
	$T/backends/honey/honey_synonym.cc\
	$T/backends/honey/honey_synonym.h\
	$T/backends/honey/honey_table.cc\
	$T/backends/honey/honey_table.h\
	$T/backends/honey/honey_termlist.cc\
	$T/backends/honey/honey_termlist.h\
	$T/backends/honey/honey_termlisttable.cc\
	$T/backends/honey/honey_termlisttable.h\
	$T/backends/honey/honey_valuelist.cc\
	$T/backends/honey/honey_valuelist.h\
	$T/backends/honey/honey_values.cc\
	$T/backends/honey/honey_values.h\
	$T/backends/honey/honey_version.cc\
	$T/backends/honey/honey_version.h\
	$T/backends/inmemory/inmemory_alltermslist.cc\
	$T/backends/inmemory/inmemory_alltermslist.h\
	$T/backends/inmemory/inmemory_database.cc\
	$T/backends/inmemory/inmemory_database.h\
	$T/backends/inmemory/inmemory_document.cc\
	$T/backends/inmemory/inmemory_document.h\
	$T/backends/inmemory/inmemory_positionlist.cc\
	$T/backends/inmemory/inmemory_positionlist.h\
	$T/backends/leafpostlist.cc\
	$T/backends/leafpostlist.h\
	$T/backends/multi.h\
	$T/backends/multi/multi_alltermslist.cc\
	$T/backends/multi/multi_alltermslist.h\
	$T/backends/multi/multi_database.cc\
	$T/backends/multi/multi_database.h\
	$T/backends/multi/multi_postlist.cc\
	$T/backends/multi/multi_postlist.h\
	$T/backends/multi/multi_termlist.cc\
	$T/backends/multi/multi_termlist.h\
	$T/backends/multi/multi_valuelist.cc\
	$T/backends/multi/multi_valuelist.h\
	$T/backends/positionlist.h\
	$T/backends/postlist.cc\
	$T/backends/postlist.h\
	$T/backends/prefix_compressed_strings.h\
	$T/backends/remote/net_postlist.cc\
	$T/backends/remote/net_postlist.h\
	$T/backends/remote/remote-database.cc\
	$T/backends/remote/remote-database.h\
	$T/backends/remote/remote-document.cc\
	$T/backends/remote/remote-document.h\
	$T/backends/remote/remote_alltermslist.cc\
	$T/backends/remote/remote_alltermslist.h\
	$T/backends/remote/remote_keylist.cc\
	$T/backends/remote/remote_keylist.h\
	$T/backends/remote/remote_termlist.cc\
	$T/backends/remote/remote_termlist.h\
	$T/backends/slowvaluelist.cc\
	$T/backends/slowvaluelist.h\
	$T/backends/uuids.cc\
	$T/backends/uuids.h\
	$T/backends/valuelist.cc\
	$T/backends/valuelist.h\
	$T/backends/valuestats.h\
	$T/bin/remotetcpserver.cc\
	$T/bin/remotetcpserver.h\
	$T/bin/xapian-check.cc\
	$T/bin/xapian-compact.cc\
	$T/bin/xapian-delve.cc\
	$T/bin/xapian-inspect-honey.cc\
	$T/bin/xapian-inspect.cc\
	$T/bin/xapian-progsrv.cc\
	$T/bin/xapian-quest.cc\
	$T/bin/xapian-replicate-server.cc\
	$T/bin/xapian-replicate.cc\
	$T/bin/xapian-tcpsrv.cc\
	$T/common/alignment_cast.h\
	$T/common/append_filename_arg.h\
	$T/common/bitstream.cc\
	$T/common/bitstream.h\
	$T/common/clamp_cast.h\
	$T/common/closefrom.cc\
	$T/common/closefrom.h\
	$T/common/compression_stream.cc\
	$T/common/compression_stream.h\
	$T/common/debuglog.cc\
	$T/common/debuglog.h\
	$T/common/errno_to_string.cc\
	$T/common/errno_to_string.h\
	$T/common/exp10.h\
	$T/common/fd.h\
	$T/common/filetests.h\
	$T/common/fileutils.cc\
	$T/common/fileutils.h\
	$T/common/getopt.cc\
	$T/common/gnu_getopt.h\
	$T/common/heap.h\
	$T/common/internaltypes.h\
	$T/common/io_utils.cc\
	$T/common/io_utils.h\
	$T/common/keyword.cc\
	$T/common/keyword.h\
	$T/common/min_non_zero.h\
	$T/common/msvc_dirent.cc\
	$T/common/msvc_dirent.h\
	$T/common/msvcignoreinvalidparam.h\
	$T/common/negate_unsigned.h\
	$T/common/omassert.cc\
	$T/common/omassert.h\
	$T/common/output.h\
	$T/common/overflow.h\
	$T/common/pack.cc\
	$T/common/pack.h\
	$T/common/parseint.h\
	$T/common/popcount.h\
	$T/common/posixy_wrapper.cc\
	$T/common/posixy_wrapper.h\
	$T/common/pretty.h\
	$T/common/realtime.h\
	$T/common/replicate_utils.cc\
	$T/common/replicate_utils.h\
	$T/common/replicationprotocol.h\
	$T/common/safe.cc\
	$T/common/safedirent.h\
	$T/common/safefcntl.h\
	$T/common/safenetdb.h\
	$T/common/safesysexits.h\
	$T/common/safesysselect.h\
	$T/common/safesyssocket.h\
	$T/common/safesysstat.h\
	$T/common/safesyswait.h\
	$T/common/safeunistd.h\
	$T/common/safewindows.h\
	$T/common/safewinsock2.h\
	$T/common/serialise-double.cc\
	$T/common/serialise-double.h\
	$T/common/setenv.h\
	$T/common/socket_utils.cc\
	$T/common/socket_utils.h\
	$T/common/str.cc\
	$T/common/str.h\
	$T/common/stringutils.h\
	$T/common/wordaccess.h\
	$T/examples/copydatabase.cc\
	$T/examples/simpleexpand.cc\
	$T/examples/simpleindex.cc\
	$T/examples/simplesearch.cc\
	$T/examples/xapian-metadata.cc\
	$T/examples/xapian-pos.cc\
	$T/expand/bo1eweight.cc\
	$T/expand/esetinternal.cc\
	$T/expand/esetinternal.h\
	$T/expand/expandweight.cc\
	$T/expand/expandweight.h\
	$T/expand/ortermlist.cc\
	$T/expand/ortermlist.h\
	$T/expand/probeweight.cc\
	$T/expand/termlistmerger.h\
	$T/geospatial/geoencode.cc\
	$T/geospatial/geoencode.h\
	$T/geospatial/latlong_distance_keymaker.cc\
	$T/geospatial/latlong_metrics.cc\
	$T/geospatial/latlong_posting_source.cc\
	$T/geospatial/latlongcoord.cc\
	$(top_builddir)/languages/algorithms/arabic.cc\
	$(top_builddir)/languages/algorithms/arabic.h\
	$(top_builddir)/languages/algorithms/armenian.cc\
	$(top_builddir)/languages/algorithms/armenian.h\
	$(top_builddir)/languages/algorithms/basque.cc\
	$(top_builddir)/languages/algorithms/basque.h\
	$(top_builddir)/languages/algorithms/catalan.cc\
	$(top_builddir)/languages/algorithms/catalan.h\
	$(top_builddir)/languages/algorithms/czech.cc\
	$(top_builddir)/languages/algorithms/czech.h\
	$(top_builddir)/languages/algorithms/danish.cc\
	$(top_builddir)/languages/algorithms/danish.h\
	$(top_builddir)/languages/algorithms/dutch.cc\
	$(top_builddir)/languages/algorithms/dutch.h\
	$(top_builddir)/languages/algorithms/dutch_porter.cc\
	$(top_builddir)/languages/algorithms/dutch_porter.h\
	$(top_builddir)/languages/algorithms/earlymodernenglish.cc\
	$(top_builddir)/languages/algorithms/earlymodernenglish.h\
	$(top_builddir)/languages/algorithms/english.cc\
	$(top_builddir)/languages/algorithms/english.h\
	$(top_builddir)/languages/algorithms/esperanto.cc\
	$(top_builddir)/languages/algorithms/esperanto.h\
	$(top_builddir)/languages/algorithms/estonian.cc\
	$(top_builddir)/languages/algorithms/estonian.h\
	$(top_builddir)/languages/algorithms/finnish.cc\
	$(top_builddir)/languages/algorithms/finnish.h\
	$(top_builddir)/languages/algorithms/french.cc\
	$(top_builddir)/languages/algorithms/french.h\
	$(top_builddir)/languages/algorithms/german.cc\
	$(top_builddir)/languages/algorithms/german.h\
	$(top_builddir)/languages/algorithms/greek.cc\
	$(top_builddir)/languages/algorithms/greek.h\
	$(top_builddir)/languages/algorithms/hindi.cc\
	$(top_builddir)/languages/algorithms/hindi.h\
	$(top_builddir)/languages/algorithms/hungarian.cc\
	$(top_builddir)/languages/algorithms/hungarian.h\
	$(top_builddir)/languages/algorithms/indonesian.cc\
	$(top_builddir)/languages/algorithms/indonesian.h\
	$(top_builddir)/languages/algorithms/irish.cc\
	$(top_builddir)/languages/algorithms/irish.h\
	$(top_builddir)/languages/algorithms/italian.cc\
	$(top_builddir)/languages/algorithms/italian.h\
	$(top_builddir)/languages/algorithms/lithuanian.cc\
	$(top_builddir)/languages/algorithms/lithuanian.h\
	$(top_builddir)/languages/algorithms/lovins.cc\
	$(top_builddir)/languages/algorithms/lovins.h\
	$(top_builddir)/languages/algorithms/nepali.cc\
	$(top_builddir)/languages/algorithms/nepali.h\
	$(top_builddir)/languages/algorithms/norwegian.cc\
	$(top_builddir)/languages/algorithms/norwegian.h\
	$(top_builddir)/languages/algorithms/persian.cc\
	$(top_builddir)/languages/algorithms/persian.h\
	$(top_builddir)/languages/algorithms/polish.cc\
	$(top_builddir)/languages/algorithms/polish.h\
	$(top_builddir)/languages/algorithms/porter.cc\
	$(top_builddir)/languages/algorithms/porter.h\
	$(top_builddir)/languages/algorithms/portuguese.cc\
	$(top_builddir)/languages/algorithms/portuguese.h\
	$(top_builddir)/languages/algorithms/romanian.cc\
	$(top_builddir)/languages/algorithms/romanian.h\
	$(top_builddir)/languages/algorithms/russian.cc\
	$(top_builddir)/languages/algorithms/russian.h\
	$(top_builddir)/languages/algorithms/serbian.cc\
	$(top_builddir)/languages/algorithms/serbian.h\
	$(top_builddir)/languages/algorithms/sesotho.cc\
	$(top_builddir)/languages/algorithms/sesotho.h\
	$(top_builddir)/languages/algorithms/spanish.cc\
	$(top_builddir)/languages/algorithms/spanish.h\
	$(top_builddir)/languages/algorithms/swedish.cc\
	$(top_builddir)/languages/algorithms/swedish.h\
	$(top_builddir)/languages/algorithms/tamil.cc\
	$(top_builddir)/languages/algorithms/tamil.h\
	$(top_builddir)/languages/algorithms/turkish.cc\
	$(top_builddir)/languages/algorithms/turkish.h\
	$(top_builddir)/languages/algorithms/yiddish.cc\
	$(top_builddir)/languages/algorithms/yiddish.h\
	$(top_builddir)/languages/allsnowballheaders.h\
	$T/languages/api.h\
	$(top_builddir)/languages/sbl-dispatch.h\
	$T/languages/snowball_runtime.cc\
	$T/languages/snowball_runtime.h\
	$T/languages/stem.cc\
	$T/matcher/andmaybepostlist.cc\
	$T/matcher/andmaybepostlist.h\
	$T/matcher/andnotpostlist.cc\
	$T/matcher/andnotpostlist.h\
	$T/matcher/andpostlist.cc\
	$T/matcher/andpostlist.h\
	$T/matcher/boolorpostlist.cc\
	$T/matcher/boolorpostlist.h\
	$T/matcher/collapser.cc\
	$T/matcher/collapser.h\
	$T/matcher/deciderpostlist.cc\
	$T/matcher/deciderpostlist.h\
	$T/matcher/estimateop.cc\
	$T/matcher/estimateop.h\
	$T/matcher/exactphrasepostlist.cc\
	$T/matcher/exactphrasepostlist.h\
	$T/matcher/externalpostlist.cc\
	$T/matcher/externalpostlist.h\
	$T/matcher/extraweightpostlist.cc\
	$T/matcher/extraweightpostlist.h\
	$T/matcher/localsubmatch.cc\
	$T/matcher/localsubmatch.h\
	$T/matcher/matcher.cc\
	$T/matcher/matcher.h\
	$T/matcher/matchtimeout.h\
	$T/matcher/maxpostlist.cc\
	$T/matcher/maxpostlist.h\
	$T/matcher/msetcmp.cc\
	$T/matcher/msetcmp.h\
	$T/matcher/nearpostlist.cc\
	$T/matcher/nearpostlist.h\
	$T/matcher/orpositionlist.cc\
	$T/matcher/orpositionlist.h\
	$T/matcher/orpospostlist.cc\
	$T/matcher/orpospostlist.h\
	$T/matcher/orpostlist.cc\
	$T/matcher/orpostlist.h\
	$T/matcher/phrasepostlist.cc\
	$T/matcher/phrasepostlist.h\
	$T/matcher/postlisttree.h\
	$T/matcher/protomset.h\
	$T/matcher/queryoptimiser.h\
	$T/matcher/remotesubmatch.h\
	$T/matcher/selectpostlist.cc\
	$T/matcher/selectpostlist.h\
	$T/matcher/spymaster.h\
	$T/matcher/synonympostlist.cc\
	$T/matcher/synonympostlist.h\
	$T/matcher/valuegepostlist.cc\
	$T/matcher/valuegepostlist.h\
	$T/matcher/valuerangepostlist.cc\
	$T/matcher/valuerangepostlist.h\
	$T/matcher/valuestreamdocument.cc\
	$T/matcher/valuestreamdocument.h\
	$T/matcher/wrapperpostlist.cc\
	$T/matcher/wrapperpostlist.h\
	$T/matcher/xorpostlist.cc\
	$T/matcher/xorpostlist.h\
	$T/net/progclient.cc\
	$T/net/progclient.h\
	$T/net/remoteconnection.cc\
	$T/net/remoteconnection.h\
	$T/net/remoteprotocol.h\
	$T/net/remoteserver.cc\
	$T/net/remoteserver.h\
	$T/net/remotetcpclient.cc\
	$T/net/remotetcpclient.h\
	$T/net/replicatetcpclient.cc\
	$T/net/replicatetcpclient.h\
	$T/net/replicatetcpserver.cc\
	$T/net/replicatetcpserver.h\
	$T/net/resolver.h\
	$T/net/serialise-error.cc\
	$T/net/serialise-error.h\
	$T/net/serialise.cc\
	$T/net/serialise.h\
	$T/net/tcpclient.cc\
	$T/net/tcpclient.h\
	$T/net/tcpserver.cc\
	$T/net/tcpserver.h\
	$T/queryparser/queryparser.cc\
	$(top_builddir)/queryparser/queryparser_internal.cc\
	$T/queryparser/queryparser_internal.h\
	$(top_builddir)/queryparser/queryparser_internal.stamp\
	$(top_builddir)/queryparser/queryparser_token.h\
	$T/queryparser/termgenerator.cc\
	$T/queryparser/termgenerator_internal.cc\
	$T/queryparser/termgenerator_internal.h\
	$T/queryparser/word-breaker.cc\
	$T/queryparser/word-breaker.h\
	$(top_builddir)/unicode/c_istab.h\
	$T/unicode/description_append.cc\
	$T/unicode/description_append.h\
	$(top_builddir)/unicode/unicode-data.cc\
	$T/unicode/utf8itor.cc\
	$T/weight/bb2weight.cc\
	$T/weight/bm25plusweight.cc\
	$T/weight/bm25weight.cc\
	$T/weight/boolweight.cc\
	$T/weight/coordweight.cc\
	$T/weight/diceweight.cc\
	$T/weight/dlhweight.cc\
	$T/weight/dphweight.cc\
	$(top_builddir)/weight/idf-norm-dispatch.h\
	$T/weight/ifb2weight.cc\
	$T/weight/ineb2weight.cc\
	$T/weight/inl2weight.cc\
	$T/weight/lmweight.cc\
	$T/weight/pl2plusweight.cc\
	$T/weight/pl2weight.cc\
	$T/weight/tfidfweight.cc\
	$(top_builddir)/weight/wdf-norm-dispatch.h\
	$T/weight/weight.cc\
	$T/weight/weightinternal.cc\
	$T/weight/weightinternal.h
